Class | RSS::Maker::RSS10::Items::Item::TrackBackAbouts::About
In: | rss/maker/trackback.rb
Parent: | AboutBase

### Methods

to_rss

### Public Instance methods

to_rss(rss, current)

[Source]

    # File rss/maker/trackback.rb, line 85
                  def to_rss(rss, current)
                    if resource
                      about = ::RSS::TrackBackModel10::About.new(resource)
                      current.trackback_abouts << about
                    end
                  end

[Validate]